Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34031.279
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Core", "Core\Core.csproj", "{338B8571-2953-4EA3-A680-F000F1431DFF}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Tests", "Tests\Tests.csproj", "{E9FBB9FD-6F5E-497E-AF41-A66E14421F00}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Web", "Web\Web.csproj", "{855D693D-16FF-4C4A-AD3C-74A6B21ADB72}"
EndProject
Project("{54A90642-561A-4BB1-A94E-469ADEE60C69}") = "app.client", "App\app.client\app.client.esproj", "{B5C2BB9C-648A-1696-315D-CC0E08D4256C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "App.Server", "App\App.Server\App.Server.csproj", "{3548E169-4440-4259-8E0F-7210D12D7C40}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{338B8571-2953-4EA3-A680-F000F1431DFF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{338B8571-2953-4EA3-A680-F000F1431DFF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{338B8571-2953-4EA3-A680-F000F1431DFF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{338B8571-2953-4EA3-A680-F000F1431DFF}.Release|Any CPU.Build.0 = Release|Any CPU
		{E9FBB9FD-6F5E-497E-AF41-A66E14421F00}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E9FBB9FD-6F5E-497E-AF41-A66E14421F00}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E9FBB9FD-6F5E-497E-AF41-A66E14421F00}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E9FBB9FD-6F5E-497E-AF41-A66E14421F00}.Release|Any CPU.Build.0 = Release|Any CPU
		{855D693D-16FF-4C4A-AD3C-74A6B21ADB72}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{855D693D-16FF-4C4A-AD3C-74A6B21ADB72}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{855D693D-16FF-4C4A-AD3C-74A6B21ADB72}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{855D693D-16FF-4C4A-AD3C-74A6B21ADB72}.Release|Any CPU.Build.0 = Release|Any CPU
		{B5C2BB9C-648A-1696-315D-CC0E08D4256C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B5C2BB9C-648A-1696-315D-CC0E08D4256C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B5C2BB9C-648A-1696-315D-CC0E08D4256C}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{B5C2BB9C-648A-1696-315D-CC0E08D4256C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B5C2BB9C-648A-1696-315D-CC0E08D4256C}.Release|Any CPU.Build.0 = Release|Any CPU
		{B5C2BB9C-648A-1696-315D-CC0E08D4256C}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{3548E169-4440-4259-8E0F-7210D12D7C40}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3548E169-4440-4259-8E0F-7210D12D7C40}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3548E169-4440-4259-8E0F-7210D12D7C40}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3548E169-4440-4259-8E0F-7210D12D7C40}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {231BB679-5139-42DC-9C23-1B34D09D94E2}
	EndGlobalSection
EndGlobal
